div.service-card {
  border-radius: 0.5rem;
  border: 1px solid rgb(var(--color-main-border));
  padding: 1.5rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  background-color: rgb(var(--color-main-surface));
  transition: 0.3s;
}
div.service-card:hover {
  border-color: rgb(var(--color-main-accent));
}
h4.service-card__title {
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: bold;
}
p.service-card__description {
  font-size: 0.875rem;
  line-height: 1.25rem;
  color: rgb(var(--color-main-muted));
}
ul.service-card__items {
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
  color: rgb(var(--color-main-muted));
}
ul.service-card__items li {
  font-size: 0.75rem;
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

ul.service-card__items li::before {
  content: "";
  border-radius: 50%;
  width: 0.25rem;
  height: 0.25rem;
  background-color: rgb(var(--color-main-accent));
}
